<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'ka', version '3.11'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_bind_dn'] = 'თუ უკვე გყავთ ვინმე ისეთი გამოჭერილი მომხმარებელი, რომელსაც შეიძლება დაავალო მომხმარებლების მოძებნა, მიუთითე ის აქ დაახლოებით ასე:\'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_pw'] = 'გამოჭერილი მომხამარებლის პაროლი.';
$string['auth_ldap_bind_settings'] = 'გამოჭერის სეთინგები.';
$string['auth_ldap_contexts'] = 'კონტექსტების სია სადაც მომხმარებლები არიან განთავსებულნი.განაცალკევე სხვადასხვა კონტექსტი წერტილ-მძიმით ’;’. მაგალითად:\'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_create_context'] = 'თუ არ შეგიძლიათ მომხმარებელთან შექმნა ელ-ფოსტით დადასტურების გამოყენებით, მაშინ მიუთითე კონტექსტი, სადაც მომხმარებლები არიან შექმნილნი. ცალკეული მომხმარებლის კონტექსტები უნდა იყოს განსხვავებული უსაფრთხოების მიზნით. თქვენ არ გესაჭიროებათ ამ კონტექსტის დამატებაldap_context-variable-ში, Moodle ავტომატურად მოძებნის კონტექსტს ამ მომხმარებლებისთვის..<br /><b>Note!</b> შენ დაგჭირდება ფუნქცია auth_user_create() მოდიფიცირება ფაილში inauth/ldap/lib.php რომ შეასრულო მომხმარებლის შექმნის სამუშაო.';
$string['auth_ldap_expiration_desc'] = 'აირჩიეთ No (არა), რათა ავკრძალოთ ვადაგასული პაროლების შემოწმება, ან  LDAP პაროლის ვადის გასვლის დროის პირდაპირ LDAP-დან წასაკითხად.';
$string['auth_ldap_expiration_warning_desc'] = 'დღეების რაოდენობა პაროლის გაუქმების გაფრთილების გამოქვეყნებამდე.';
$string['auth_ldap_expireattr_desc'] = 'არჩევითი: ldap-ატრიბუტი, სადაც შენახულია პაროლის გაუქმების თარიღი asswordAxpirationTime .';
$string['auth_ldap_graceattr_desc'] = 'არჩევითი: დროებითი პაროლის ატრიბუტების უგულებელყოფა';
$string['auth_ldap_gracelogins_desc'] = 'ნებადართულია LDAP დროებითი პაროლით  ”ლოჯინის” მხარდაჭერა. მას შემდეგ, როდესაც პაროლის ვარგისიანობის დრო ამოიწურება, მომხმარებელს შეუძლია შემოვიდეს მანამ, სანამ დროებითი პაროლის  მთვლელი გახდება 0. ამ სეთინგის ნებადართვის შემთხვევაში გამოჩნდება შეტყობინება, თუ პაროლის მოქმედების ვადები ამოიწურა.';
$string['auth_ldap_host_url'] = 'მიუთითე LDAP მასპინძელი URL ფორმაში, მსგავსად:\'ldap://ldap.myorg.com/\' ან \'ldaps://ldap.myorg.com/\'  განაცალკევე მრავლობითი სერვერები  წერტილ მძიმით \';\', რათა მივიღოთ დახმარება  მოსალოდნელი მარცხისას.';
$string['auth_ldap_login_settings'] = 'შემოსვლის პარამეტრების დაყენება';
$string['auth_ldap_memberattribute'] = 'არჩევითი: დაურთავს მომხმარებელს წევრის ატრიბუტს, როდესაც მომხმარებელი მიეკუთვნება ჯგუფს, ჩვეულებრივად ეს ატრიბუტია: ”წევრი”.';
$string['auth_ldap_objectclass'] = 'არჩევითი: დაურთავს ობიეცტურ კლასს რომელიც გამოიყენება სახელის/მომხმარებლის ძიებისათვის ldap_user_type- ზე. ჩვეულებრივ არ არის საჭირო ამის შეცვლა.';
$string['auth_ldap_opt_deref'] = 'არკვევს როგორ არის მიკუთვნებული მეტსახელები ძებნის დროს. აირჩიეთ ერთ-ერთი შემდეგი მნიშვნელობებიდან:
"არა" (LDAP_DEREF_NEVER) ან
"დიახ" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP პაროლის გაუქმების პარამეტრები.';
$string['auth_ldap_preventpassindb_key'] = 'პაროლების ქეშირების აკრძალვა';
$string['auth_ldap_search_sub'] = 'ჩასვით მნიშვნელობა <> 0, თუ გსურთ მომხმარებლების მოძებნა ქვეტექსტიდან.';
$string['auth_ldap_search_sub_key'] = 'ძიება ქვეტექსტში';
$string['auth_ldap_server_settings'] = 'LDAP სერვერის პარამეტრები';
$string['auth_ldap_update_userinfo'] = 'განაახლეთ მომხმარებლის ინფორმაცია (სახელი, გვარი, მისამართი...) LDAP-დან Moodle-ში. მიუთითეთ "Data mapping"-ის პარამეტრები საჭიროებისამებრ.';
$string['auth_ldap_user_attribute'] = 'არჩევითი: დაურთავს სახელის/ მომხმარებელთა ძიების ატრიბუტს. ჩვეულებრივ ეს არის \'cn\'.';
$string['auth_ldap_user_settings'] = 'მომხმარებლის ძიების პარამეტრები.';
$string['auth_ldap_user_type'] = 'აირჩიეთ როგორ არიან მომხმარებლები დამახსოვრებული LDAP-ში. ეს პარამეტრი ასევე მიუთითებს როგორ განხორციელდეა მომხმარებლის შექმნა და შესვლის გაუქმება.';
$string['auth_ldap_version'] = 'LDAP პროტოკოლის ვერსია, რომელსაც თქვენი სერვერი იყენებს.';
$string['auth_ldapdescription'] = 'ეს მეთოდი გვაძლევს აუტენტიფიკაციას გარე LDAP სერვერისათვის.

თუ არსებული მომხმარებლის სახელი და პაროლი სწორია Moodle შექმნის ახალ მომხმარებელს მის ბაზაში. ამ მოდელს შეუძლია მომხმარებლის ატრიბუტების წაკითხვა LDAP-დან და Moodle-ის საჭირო ჩარჩოების წინასწარი შევსება. მხოლოდ შემდეგი ’ლოჯინებისთვის’ მოწმდება მომხმარებლის სახელი და პაროლი.';
$string['auth_ldapextrafields'] = 'ეს ჩარჩოები არის არჩევითი. თქვენ შეგიძლიათ აირჩიოთ Moodle-ის მომხმარებლის ჩარჩოების წინასწარი შევსება ინფორმაციით <b>LDAP fields</b>-დან, რომელსაც აქ მიუთითებთ. <p>თუ დატოვებთ მათ შეუვსებლად, მაშინ არაფერი იქნება გადმოტანილ LDAP-დან და Moodle სამაგიეროდ გამოიყენებს ნაგულისხმევებს.</p><p>სხვა შემთხვევაში, მომხმარებელს შეეძლება ყველა ამ ჩარჩოების რედაქტირება შესვლის შემდეგ.</p>';
$string['pluginname'] = 'LDAP სერვერის გამოყენება';
